%define name	dnstracer
%define version	1.4
%define release 1

Summary:	A tool to trace dns queries
Name:           %{name}
Version:        %{version}
Release:        %{release}
License:        BSD
Group:		Networking/Other
URL:		http://www.mavetju.org/unix/general.php
Source:         %{name}-%{version}.tar.bz2
Buildrequires:	automake autoconf perl
BuildRoot:      %{_tmppath}/%{name}-buildroot

%description
dnstracer determines where a given Domain Name Server (DNS) gets
its information from, and follows the chain of DNS servers back to
the servers which know the data.

%prep
%setup -q

%build
#(aclocal; automake; autoconf)
./configure --prefix=%{_prefix} --mandir=%{_mandir}

%install
%makeinstall

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CHANGES README
%{_bindir}/*
%{_mandir}/*/*

%changelog
* Wed Apr 10 2002 Antonio-Blasco Bonito <blasco.bonito@email.it> 1.4-1
- build for Redhat 7.2

* Sun Feb 24 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.4-1mdk
- new version

* Thu Feb  7 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 1.3-1mdk
- initial cooker contrib
